---
title: UserProximityEvent
slug: Web/API/UserProximityEvent
tags:
  - API
  - Experimental
  - Interface
  - Proximity Events
  - Reference
---
<p>{{APIRef("Proximity Events")}}{{obsolete_header}}</p>

<p>The <strong><code>UserProximityEvent</code></strong> indicates whether a nearby physical object is present by using the proximity sensor of a device.</p>

<h2 id="Properties">Properties</h2>

<dl>
 <dt>{{domxref("UserProximityEvent.near")}}</dt>
 <dd>Indicates if the device has sensed a nearby physical object.</dd>
</dl>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.UserProximityEvent")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{event("userproximity")}}</li>
 <li>{{domxref("DeviceProximityEvent")}}</li>
 <li><a href="/en-US/docs/WebAPI/Proximity">Proximity Events</a></li>
</ul>
